Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 27 May 2022 05:53:17 -0700 (MST)

Chat transcript : 

Rating 
— 
Comment 
— 
Tags 
— 
5:33 AM 
Ali has joined. 
Ali 
5:33 AM 
About products 
5:34 AM 
Harry has joined. 
Harry 
5:34 AM 
Welcome to our live chat support. How can I assist you today? 
Ali 
5:34 AM 
Hello I need a question to Dr Sam please 
Harry 
5:34 AM 
Okay 
Ali 
5:35 AM 
How can I contact him? 
Harry 
5:35 AM 
You can let us know and we can help you further. 
Ali 
5:36 AM 
Ok give me 2 min to write a massage 
Harry 
5:36 AM 
Sure 
Harry 
5:40 AM 
Are we still connected? 
Ali 
5:41 AM 
I use alphaviril and strees and cortisol together 1 each day and night . When I use strees and cortisol after gym in a morning after 3 to 4 hours I feel lack of energy and also when I use in a night then next morning I feel less energies 
Ali 
5:42 AM 
Like morning grogginess 
Ali 
5:43 AM 
If I use only alphaviril then no problems 
Harry 
5:43 AM 
Well, it usually doesn't happen. You can try increasing dosage of AlphaViril for more energy. 
Ali 
5:44 AM 
Can I use strees and cortisol only in night how's that? 
Harry 
5:44 AM 
Yes, no problem you can do that. 
Ali 
5:45 AM 
Is only night time use give same result? 
Harry 
5:46 AM 
You should take 2-4 pills in a day 
for stress and cortisol relief. 
Ali 
5:48 AM 
I understand but when I use morning time lack of daytime alertness 
Harry 
5:49 AM 
Do you cycle the product? 
Ali 
5:49 AM 
Yes I did 
Ali 
5:50 AM 
5 days on 2 days off 
Harry 
5:50 AM 
Yes 
Ali 
5:51 AM 
What is the best solution for me 
Harry 
5:52 AM 
Instead of taking 1 pill twice a day, you can take take 2 pills at a time in eveing 
Ali 
5:53 AM 
So do I use 2 pills strees and cortisol with 1 pill alphaviril at night is it complete my need? 
Harry 
5:54 AM 
You can try that 
Ali 
5:54 AM 
If I don't use after gym it's not any problem 
Harry 
5:55 AM 
You can go through the recommended usage below and check the benefit of consuming it before sleep: 
[ https://my.4hfl.com/wp-content/uploads/2021/07/SCR_recom.png | https://my.4hfl.com/wp-content/uploads/2021/07/SCR_recom.png ] 
Ali 
5:56 AM 
Dr Sam says cortisol level is high after gym? 
Ali 
5:59 AM 
If I use alphaviril 2 pills in morning after gym and take 2 pills of strees and cortisol in evening is it ok and complete my body need? 
Harry 
5:59 AM 
Yes, you can try and feel the difference. 
Ali 
6:00 AM 
Ok if I try then it's complete my body need for a day? 
Harry 
6:01 AM 
Every individual body is different so we cannot say that it will work this way or the other way. We can try thing and see if it works. 
Ali 
6:02 AM 
How long 1 pill stay in you system? 
Harry 
6:04 AM 
I didn't get that. 
Ali 
6:07 AM 
I mean if I take alphaviril 1 pill a day then how long is stay in my body system like 2 hours 4 , 6 hours? 
Harry 
6:08 AM 
It is not like how long it stays in my body. It is made up of natural ingredients and dissolves immediately in the body. 
Ali 
6:08 AM 
Okay 
Harry 
6:09 AM 
Is there anything else I can help you with today? 
Ali 
6:09 AM 
Thanks for your help today 
Harry 
6:09 AM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
6:09 AM 
Harry has left. 
6:10 AM 
Ali has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols. Answered all customers questions and queries and customer was satisfied with the answeres and thanked him as well. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
10:16 PM 
Patty has joined. 
Patty10:16 PM 
Hello Dr. Sam Robbins; I just ordered your Blood Pressure Optimizer. When can I expect to see it? 
10:16 PM 
Jason has joined. 
Jason10:16 PM 
Hi! Welcome to our chat support! 
Patty10:17 PM 
Hello! 
Jason10:17 PM 
5-7 days 
Patty10:18 PM 
Thank you. 
Jason10:18 PM 
Is there anything else I may assist you with? 
Patty10:19 PM 
I am looking forward to the Optimizer lowering my blood pressure. NO more questions at the moment. Thank you. 
Jason10:19 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
10:19 PM 
Jason has left. 
10:20 PM 
Patty has left. 

Audit Feedback : Chat was handled absolutely well and as per process guidelines and protocols and answered customer's query to her satisfaction however no notes mentioned in UC, please mention notes in cases of order related queries/questions/issues for documentation purpose. 

Chat transcript : 

Rating— 
Comment— 
Tags 
— 
6:49 PM 
Olub Onanuga has joined. 
Olub Onanuga6:49 PM 
My Newly Order for the Memorial day offers? Re: BIG SAVINGS THIS WEEKEND. 
Dear Sir, 

Good afternoon and i hope all is well with you,family and business. This is to bring to your attention again that my newly Order via E-mail, I got no confirmation from you/your team for confirmation the products confirmation and payment method from you... 

I sent in my Products order via E-mail on 22nd May for the Memorial day offers discounts. But till now i got no feedback from you nor any of your teams to discuss my products, payment,discount and delivery etc. 

Again the products I requested for is: Alpha Viril, one bottle , Body Brian Energy, one bottle, Blood Flow Optimizer one bottle. It's for one time order. 

Thanks and waiting for your response. 

Regards, 
Olub 
6:50 PM 
Jason has joined. 
Jason6:50 PM 
Hi! Welcome to our chat support! 
Jason6:53 PM 
how may we help you with this? there should be a link so you can avail of the discounts sent to you... 
Jason6:56 PM 
It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to return to Chat. 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. Have a nice time ahead! Goodbye. 
6:56 PM 
Jason has left. 
7:22 PM 
Olub Onanuga has left. 

Audit Feedback : Incomplete chat, there was no response from the customer after the initial response. Also there was no order from the customer as checked with his contact number and e-mail. 

Thanks and Regards 
Amit